/* About Box Title */
"About %@" = "About %@";

/* Alert buttons
   Expire Alert
   Internal Error Alert
   Root Alert */
"Quit" = "Quit";

/* Alert buttons */
"Continue (not recommended)" = "Continue (not recommended)";

/* Application errors */
"%@ has been moved or renamed while running" = "%@ has been moved or renamed while running";
"To prevent errors, %@ must be relaunched.\n\nIf you cannot quit immediately, click Continue. Be sure to quit and relaunch as soon as possible to avoid problems." = "To prevent errors, %@ must be relaunched.\n\nIf you cannot quit immediately, click Continue. Be sure to quit and relaunch as soon as possible to avoid problems.";

/* Choose A File/Folder Panel */
"Choose" = "Choose";

/* Debug Panel */
"Off" = "Off";
"On" = "On";

/* Duration Formatter
   PTFormatter: Data is not available */
"N/A" = "N/A";

/* Duration Formatter */
"day" = "day";
"days" = "days";
"hour" = "hour";
"hours" = "hours";
"minute" = "minute";
"minutes" = "minutes";
"month" = "month";
"months" = "months";
"second" = "second";
"seconds" = "seconds";
"year" = "year";
"years" = "years";

/* Expire Alert */
"Development Version Expired" = "Development Version Expired";
"This development build has expired. Please see our website (http://rogueamoeba.com/) to obtain a newer version." = "This development build has expired. Please see our website (http://rogueamoeba.com/) to obtain a newer version.";

/* Factory Reset: Read Me File Contents */
"This folder contains a copy of all your old settings, prior to the reset you performed on %@." = "This folder contains a copy of all your old settings, prior to the reset you performed on %@.";

/* Factory Reset: Read Me File Name */
"Read Me.txt" = "Read Me.txt";

/* File Size Abbrev. */
"b" = "b";
"GB" = "GB";
"KB" = "KB";
"MB" = "MB";

/* General Error Alert
   Noise Alert
   Trash Alert */
"OK" = "OK";

/* General Error Alert */
"Error" = "Error";
"Error Code: %d" = "Error Code: %d";

/* HelpMenu: Help menu title */
"Help" = "Help";

/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(None)";

/* Internal Error Alert */
"%@ Internal Error" = "%@ Internal Error";
"Continue" = "Continue";
"Force Quit" = "Force Quit";

/* No comment provided by engineer. */
"A file URL could not be created from the path %@" = "A file URL could not be created from the path %@";
"DNS Service Error" = "DNS Service Error";
"Expecting a file but found a folder at %@" = "Expecting a file but found a folder at %@";
"Expecting a folder but found a file at %@" = "Expecting a folder but found a file at %@";
"HTTP status code %i" = "HTTP status code %i";
"Invalid Email Address" = "Invalid Email Address";
"Mailing List Signup Problem" = "Mailing List Signup Problem";
"Malformed DNS service record." = "Malformed DNS service record.";
"No data received from server." = "No data received from server.";
"No file found at %@" = "No file found at %@";
"No folder found at %@" = "No folder found at %@";
"No user Application Support folder path is defined by the system." = "No user Application Support folder path is defined by the system.";
"No user Caches folder path is defined by the system." = "No user Caches folder path is defined by the system.";
"No user Library folder path is defined by the system." = "No user Library folder path is defined by the system.";
"No UTF8 data received from server." = "No UTF8 data received from server.";
"The text you entered does not appear to be a valid email address. Please try again." = "The text you entered does not appear to be a valid email address. Please try again.";
"Unexpected data from server:\n%@" = "Unexpected data from server:\n%@";

/* Noise Alert */
"Because %@ is in trial mode, noise will now be overlaid on its audio.\n\nTo avoid this, please purchase a license and unlock %@." = "Because %@ is in trial mode, noise will now be overlaid on its audio.\n\nTo avoid this, please purchase a license and unlock %@.";
"Buy" = "Buy";
"Do Not Adjust Your Speakers" = "Do Not Adjust Your Speakers";
"Enter License" = "Enter License";

/* Open license window */
"Click to open %@'s License window for details." = "Click to open %@'s License window for details.";

/* PTFormatter: Remaining Time */
"About %d hours, %d minutes" = "About %d hours, %d minutes";
"About %d minutes" = "About %d minutes";
"About %d seconds" = "About %d seconds";
"About a minute" = "About a minute";
"Less than a minute" = "Less than a minute";
"Less than a second" = "Less than a second";
"More than %d hours" = "More than %d hours";

/* Purchase text background */
"Purchase text background" = "Purchase text background";

/* Registration Status */
"Be sure to enter your name and code exactly as they were sent to you." = "Be sure to enter your name and code exactly as they were sent to you.";
"Error:" = "Error:";
"This code appears to be for another product or is otherwise unknown." = "This code appears to be for another product or is otherwise unknown.";
"This code is too long. Please check it, then reenter it by copy and pasting or typing it in manually." = "This code is too long. Please check it, then reenter it by copy and pasting or typing it in manually.";
"This code is too short. Please check it, then reenter it by copy and pasting or typing it in manually." = "This code is too short. Please check it, then reenter it by copy and pasting or typing it in manually.";
"This copy of %@ is fully unlocked. Thanks for purchasing!" = "This copy of %@ is fully unlocked. Thanks for purchasing!";
"This key is no longer valid. Please contact hello@rogueamoeba.com if you believe this to be in error." = "This key is no longer valid. Please contact hello@rogueamoeba.com if you believe this to be in error.";
"This license key is for an older version of this application. Please purchase an upgrade to the latest version in " = "This license key is for an older version of this application. Please purchase an upgrade to the latest version in ";
"Your license key has fully unlocked %@. Thanks for purchasing!" = "Your license key has fully unlocked %@. Thanks for purchasing!";

/* Registration Window */
"Code:" = "Code:";
"Date:" = "Date:";
"Mac App Store Customer" = "Mac App Store Customer";
"Name:" = "Name:";
"Product:" = "Product:";

/* Registration certificate background */
" Registration certificate background" = " Registration certificate background";

/* Registration crossgrade status fragment */
"another version of %@" = "another version of %@";
"This is a license key for %@. You can purchase a key for %@ for Mac at a discount through our " = "This is a license key for %@. You can purchase a key for %@ for Mac at a discount through our ";

/* Registration deals page hyperlink name */
"our site" = "our site";

/* Registration online store hyperlink name */
"our store" = "our store";

/* Registration recovery tool hyperlink name */
"recovery tool" = "recovery tool";

/* Registration status end of sentence */
", then enter your new key here." = ", then enter your new key here.";
"." = ".";

/* Registration: Prefix Error */
"This is a license key for %@. Please enter a license key for %@." = "This is a license key for %@. Please enter a license key for %@.";

/* Root Alert */
"This application cannot be used when running as root. Please log in as another user to use it." = "This application cannot be used when running as root. Please log in as another user to use it.";

/* Trash Alert */
"This copy of %@ appears to be in the Trash" = "This copy of %@ appears to be in the Trash";
"You probably want to be running some other copy of %@, and not this one." = "You probably want to be running some other copy of %@, and not this one.";

/* Trial Mode */
"Trial Mode" = "Trial Mode";

/* URLS: Store URL */
"http://rogueamoeba.com/store/" = "http://rogueamoeba.com/store/";

/* URLs: Company URL */
"http://rogueamoeba.com/" = "http://rogueamoeba.com/";

/* URLs: Lost registration */
"http://rogueamoeba.com/support/licenseRecovery.php" = "http://rogueamoeba.com/support/licenseRecovery.php";

/* URLs: Support email */
"hello@rogueamoeba.com" = "hello@rogueamoeba.com";

